body {
  background: #ccc;
}
body {
  -webkit-tap-highlight-color: transparent;
}
::-moz-selection {
  background: transparent;
}
::selection {
  background: transparent;
}

#main-wrapper {
  background: #fff;
  padding: 100px 20px;
}
.path-frontpage #single-page-overall-wrapper .single-page-wrapper:first-of-type {
  padding-top: 0;
}
.path-frontpage #single-page-overall-wrapper .single-page-wrapper:first-of-type.active {
  padding-top: 100px;
}
.path-frontpage .block-page-title-block {
  display: none;
}
#mainNav {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 3px solid #222;
  background: #fff;
}
#mainNav.navbar-shrink {
  background: #fff;
  border-bottom: 3px solid #59A63C;
}
#mainNav .navbar-brand {
  color: #666;
  background-image: url("../img/tormakert-logo-szlogen.jpg");
  background-repeat: no-repeat;
  background-size: 192px 60px;
  height: 60px;
  width: 192px;
  padding: 0;
  text-indent: -10000px;
  overflow: hidden;
  position: fixed;
  z-index: 10;
}
@media (max-width: 1199.98px) {
  #mainNav .navbar-brand {
    font-size: 24px;
  }
}
#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #5AA63A;
}
#mainNav .navbar-nav .nav-item .nav-link {
  color: #000;
  font-size: 120%;
}
#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #5AA63A;
}
#mainNav.navbar-shrink .navbar-nav .nav-item .nav-link.active {
  color: #5AA63A;
}
#mainNav.navbar-shrink .navbar-nav .nav-item .nav-link:hover {
  color: #5AA63A;
}
#mainNav.navbar-shrink .navbar-brand {
  background-color: unset;
}
.views-view-grid .views-col {
  margin-bottom: 25px;
}
.view .views-view-grid.cols-2 .views-col {
  width: 50%;
}
.view .views-view-grid.cols-3 .views-col {
  width: 33%;
}
.view .views-view-grid.cols-4 .views-col {
  width: 25%;
}
.view .views-view-grid.cols-5 .views-col {
  width: 20%;
}
.view .views-view-grid.cols-6 .views-col {
  width: 16.5%;
}
.view-referencia.view-display-id-page_1 .view-content .field-content a:not(:first-child) {
  display: none;
}
.view-referencia.view-display-id-page_1 .view-content .views-field-title {
  text-align: center;
  font-size: 16px;
}
.view-referencia.view-display-id-page_1 .view-content .views-field-field-multiple-images {
  text-align: center;
}
#single-page-overall-wrapper .single-page-wrapper {
  padding-top: 100px;
}
a {
  color: #0c5460;
}
a:hover {
  color: #0e69be;
}
input#edit-actions-submit {
  background-color: #0e69be;
  border-color: #000;
}
.node--type-referencia.node--view-mode-full .node__content .field--name-field-multiple-images .field__item {
  float: left;
  margin: 0 20px 20px 0;
}
.node--type-referencia.node--view-mode-full .node__content .field--name-field-multiple-images:after {
  clear: both;
  content: "";
  display: table;
}
/*
.navbar {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: .5rem 1rem;
}
@media (max-width: 639.98px) {
  .container {
    width: 100%;
  }
}
.navbar>.container, .navbar>.container-fluid {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.navbar-collapse {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-align: center;
  align-items: center;
}
.navbar-nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.collapse:not(.show) {
  display: none;
}
@media (min-width: 1023.98px) {
  .user-logged-in .navbar-expand-lg .navbar-collapse {
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
}
@media (min-width: 1023.98px) {
  .user-logged-in .navbar-expand-lg .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
@media (max-width: 991.98px) {
  .navbar-expand-lg>.container, .navbar-expand-lg>.container-fluid {
    padding-right: 0;
    padding-left: 0;
  }
}
*/
@media (max-width: 1199.98px) {
  .view.view-referencia.view-display-id-page_1 .views-view-grid.cols-4 .views-col {
    width: 33%;
  }
}
@media (max-width: 991.98px) {
  .view.view-referencia.view-display-id-page_1 .views-view-grid.cols-4 .views-col {
    width: 50%;
  }
}
@media (max-width: 599.98px) {
  .view.view-referencia.view-display-id-page_1 .views-view-grid.cols-4 .views-col {
    width: 100%;
  }
  input.form-text,
  input.form-email {
    width: 100%;
  }
}
@media (max-width: 1023.98px) {
  #mainNav .navbar-nav .nav-item .nav-link {
    color: #bbb;
  }
  #mainNav .navbar-nav .nav-item .nav-link.active {
    color: #fff;
  }
  #mainNav .navbar-nav .nav-item .nav-link:hover {
    color: #5AA63A;
  }
  #mainNav .navbar-toggler {
    background: #5AA63A;
  }
  #mainNav .navbar-brand {
    margin-top: -15px;
  }
}
@media (max-width: 767.98px) {
  #mainNav .container {
    padding-top: 0 !important;
  }
  #mainNav.navbar-shrink {
    padding: 10px 0;
  }
}
